<?xml version="1.0" encoding="UTF-8"?>

<!--
	@width: width of this page
	@height: height of this page
-->
<data width="-1" height="600">
	
	<!-- introduce the settings you need to use from "pages/config.xml" -->
	<config>
		
		<background></background>
		<toolBar>
			<config></config>
			<tools>
				<PrintThis></PrintThis>
				<ShareThis>
					<autoShow>true</autoShow>
					<button></button>
					<addThisUsername></addThisUsername>
					<networks></networks>
				</ShareThis>
			</tools>
		</toolBar>
		<footer>
			<height></height>
			<bg></bg>
			<pager></pager>
		</footer>
		<body></body>
		
	</config>
	
<!-- ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
	
	<info>
	
<!--第1页-->
		<textBlock>
<![CDATA[<p align="left"><font face="Verdana" size="14" color="#333333">
<!--测试图片-->
<font face="verdana" size="12" color="#006699">《 综合实训 》  </font><br />
<font face="verdana" size="8" color="#006699">............................................................................................................. </font><br /><br />

<font face="verdana" size="10" color="#cc00ff">&nbsp;&nbsp;◆◆</font>
<font face="verdana" size="16" color="#006699">《 实训三  识读建筑施工图 》 </font><br />
<font face="verdana" size="8" color="#006699">............................................................................................................. </font><br />
<br /><font face="verdana" size="16" color="#ff3300">交待工作任务与工作背景</font>
<br />
<br />作为施工技术人员必须具有完全读懂工程图纸的本领和一丝不苟的工作作风。假设自己自己是施工单位的技术人员，将要承建绿岛小区某住宅的施工任务，现有该工程的施工图纸一套。明天南宁市建筑科学设计院、绿岛小区开发单位、大通监理公司以及我们施工单位的技术人员等要一起进行图纸会审。现在的首要任务要把图纸表达的内容完全读懂，找出图纸中不和谐的部分，以便图纸会审时各单位共同协商解决。
<br />
<br /><font face="verdana" size="16" color="#ff3300">一、实训项目</font>
    识读一套建筑施工图，完成建筑施工图识读交底表。
<br />
<br /><font face="verdana" size="16" color="#ff3300">二、实训地点</font>
<br />模拟图纸会审室
<br />
<br /><font face="verdana" size="16" color="#ff3300">三、实训所需材料</font>
<br /> 建筑施工图七套、实训任务书
<br />
<br /><font face="verdana" size="16" color="#ff3300">四、实训安排</font>
<br />08级建筑工程管理专业1班42人，分为7组，每组6人一套图纸。
<br />
<br /><font face="verdana" size="16" color="#ff3300">五、实训目的</font>
<br />模拟施工图纸会审，读懂一套建筑施工图。
<br />
<br /><font face="verdana" size="16" color="#ff3300">六、实训内容及注意事项</font>
<br />1、识读建筑设计说明和建筑总平面图
<br />2、识读各层平面图
<br />3、识读各向立面图
<br />4、识读建筑剖面图
<br />5、识读详图
<br />一套建筑施工图是一个整体，要前后对照识读，要认真、仔细。对不清楚的地方要记录下来，以便向设计人员提问。
<br />
<br /><font face="verdana" size="16" color="#ff3300">七、时间安排</font>
<br />2学时
<br />
<br /><font face="verdana" size="16" color="#ff3300">八、实训考核</font>
<br />由学生填写自评表，小组进行评议
<br /><br />
<img src="pages/practice/pic/practice3_1.jpg" width="582" height="820" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
<img src="pages/practice/pic/practice3_2.jpg" width="576" height="519" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
         </font></p>]]>
		</textBlock>
		
		

	</info>
</data>